@charset "utf-8";
/* CSS Document */

#BkGaleriaTrabalhos{
	width:100%; height:auto; float:left; background:#002565; padding-top:50px; padding-bottom:50px;}

/* GALERIA */
.mosaicflow__column { float:left;}
.mosaicflow__item { position:relative; margin:0;  transition:all .3s linear;}
			.mosaicflow__item:hover{-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1); -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;z-index:910;}
.mosaicflow__item img { width:100%; max-width:100%; height:auto; display:block; }
.mosaicflow__item p {
width:100%;
height:100%;
margin:0; 
padding:0px;
position:absolute;
bottom:0;
left:0;
background:rgba(0, 0, 0, 0.74);/*http://hslpicker.com/#00a3f5,0.8*/
opacity:0;
z-index:90;
}
.mosaicflow__item:hover p {
opacity:0.8;
-webkit-transition:0.5s ease-out;
-moz-transition:0.5s ease-out;
-o-transition:0.5s ease-out;
transition:0.5s ease-out;
}
.Descricao{
	width:100%; 
	height:auto;
	background:linear-gradient(to bottom, transparent 40%, rgba(0, 0, 0, 1) 100%);
	padding-top:50px;
	position:absolute; bottom:0;
	opacity:0;
	z-index:100;
	font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:17px; font-weight:500; text-align:center; color: #FFF;
	}
.mosaicflow__item:hover .Descricao{
bottom:0;
opacity:10;
-webkit-transition:0.5s ease-out;
-moz-transition:0.5s ease-out;
-o-transition:0.5s ease-out;
transition:0.5s ease-out;
	}
.LogoCli{
	width:100px;
	height:100px;
	margin-top:-50px; margin-left:-50px;
	position:absolute; top:40%; left:50%;
	opacity:0;
	z-index:100;
	}
.mosaicflow__item:hover	.LogoCli{
	top:50%;
	opacity:10;
-webkit-transition:0.5s ease-out;
-moz-transition:0.5s ease-out;
-o-transition:0.5s ease-out;
transition:0.5s ease-out;
}	
/* FINAL GALERIA */
